/* This file was generated by syncqt. */
#ifndef QT_QTHUNSPELLINPUTMETHOD_VERSION_H
#define QT_QTHUNSPELLINPUTMETHOD_VERSION_H

#define QTHUNSPELLINPUTMETHOD_VERSION_STR "5.12.1"

#define QTHUNSPELLINPUTMETHOD_VERSION 0x050C01

#endif // QT_QTHUNSPELLINPUTMETHOD_VERSION_H
